/* Generated By:JJTree: Do not edit this line. AstAssertStatement.java */

package org.onemind.jxp.parser;


public class AstAssertStatement extends SimpleNode {
  public AstAssertStatement(int id) {
    super(id);
  }

  public AstAssertStatement(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
